Bug 243314 - Dia does not fit on screen.
Dia does not fit on screen.
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: dia (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
http://shadowarts.nonlogic.org/weird/...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-08 11:08 EDT by Andrew Alm
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-09 04:07:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 445698 None None None Never

  None (edit)
Description Andrew Alm 2007-06-08 11:08:14 EDT
Description of problem:
If you are using resolutions of 1024x768 or lower in Dia, you cannot use the
properties dialog for UML, as the okay and cancel buttons are off the bottom of
the screen.  The window is also not resizable to adjust for this.

Version-Release number of selected component (if applicable):
dia-0.96-1.fc7

How reproducible:
Seems to happen on any system where the resolution is 1024x768 or lower.

Steps to Reproduce:
1. Set resolution to 1024x768 or lower.
2. Open the properties dialog for UML
  
Actual results:
Cannot click the ok and cancel buttons, they are off the screen.

Expected results:
The dialog to fit the resolution.

Additional info:
This isn't anything too major, its just rather inconvenient, as I cannot use the
program effectively on my laptop, which cannot go above 1024x768.  Dont know if
I should really be posting this here or to DIA, but I at least want to make the
issue known. Thanks!
Comment 1 Hans de Goede 2007-06-09 04:07:23 EDT
I believe this is best handled upstream, I've reported this here:
http://bugzilla.gnome.org/show_bug.cgi?id=445698

Note You need to log in before you can comment on or make changes to this bug.